RubyGems Navigation menu

vlad-perforce 2.0.0

Vlad plugin providing perforce support. This was previously available in vlad but all extra modules outside of the core recipe have been removed.

Gemfile
          gem 'vlad-perforce', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install vlad-perforce
  
  
  
  
  
  
  

Total downloads 1,418

For this version 1,416

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - August 18, 2009 (6 KB)

Runtime Dependencies:

Development Dependencies: